a {color : #005599;	text-decoration : none;}
a:hover {color : #005599;	text-decoration : underline;}
a:active {color : #005599;	text-decoration : none;}

a.side {color : #005599;	text-decoration : none;}
a:hover.side {color : #005599;	text-decoration : underline;}
a:active.side {color : #005599;	text-decoration : none;}

a.white {color : #ddd;	text-decoration : none;}
a:hover.white {	color : #ddd;	text-decoration : underline;}

a.scapmain_link, a:hover.scapmain_link, a:active.scapmain_link {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #666;
	background-color : #f1f1f1;
	border-bottom : 1px solid #e1e1e1;
	padding : 4px;
}


body {	
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background:url(img/body-bg.jpg);
}

.page-wrap {
    position: relative;
    top: 0;
	align-self: center;
}

h1,h2,h3,h4,h5,h6 {
clear:both;
}

/* =My-Fonts
-------------------------------------------*/
@font-face {
    font-family: "DaxCondensed";
    src: url("fonts/dax.ttf") format("truetype");
}

@font-face{
    font-family: "DaxCondensed-ie";
    src: url('fonts/dax.eot');
}

@font-face{
    font-family: "DaxCondensed-woof";
    src: url('fonts/dax.woff');
}


form {	margin : 0px;}

hr {height : 1px;	border : 1px solid #eee;}
hr.side-hr {height : 1px;	border : 1px solid #eee;}

html {
	/* margin:0 25px; */
}

.logo {
    max-height: 158px;
    max-width: 220px;
    min-height: 158px;
    min-width: 220px;
	border:0;
}

.galvena_tabula {
	position:relative;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	width:1000px;
	border : 1px solid #888;
	margin: 20px auto 0;
	overflow:hidden;


	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/PIE/PIE.php);
	background:#fff;
}

.session_news, .def-box {
	position:relative;
	padding:10px;
	border : 1px solid #888;
	cursor: pointer;
	margin-bottom:10px;
	background:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE/PIE.php);

	width:729px;
}

.session_news:hover, div#news .def-box:hover {
	box-shadow:0 0 2px #000;
	text-decoration:none;
	behavior: url(/PIE/PIE.php);
}

.sesinewsbox a:hover {
	text-decoration:none;
}

.def-box {
	cursor: default;
}

.cboxIframe {
	position:relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/PIE/PIE.php);

}

#topbanners {
	list-style:none;
	padding:0;
	margin:0;
}

#topbanners li {
	padding:0;
	margin:0;
	overflow:hidden;
	width:524px;
	height:140px;
	text-align:center;
}

#topbanners li img {
	padding:0;
	margin:0;
	border:0;
}

.product-wrap {
	margin-bottom:15px;
	width:765px;
	clear:both;
}

h2.capmain, h3.capmain  {
    border-bottom: 1px solid #E7E7E7;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 14px;
    padding: 4px 0;
    text-align: left;
	z-index:9;
}
h2.capmain font {
	color:#008000 !important;
	font-size: 20px;
}
h2.capmain:first-letter {
    text-transform: uppercase;
}

h3.capmain  {
    border-bottom: 0px solid #E7E7E7;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 14px;
    padding: 4px 0;
    text-align: left;
}

.main-body fieldset {
	border: 1px solid #C0C0C0;
	padding: 14px;
	margin-bottom: 10px;
	text-align:left;
}

.main-body fieldset legend {
	font-weight: bold;
	padding: 6px;
}

.main-body fieldset td {
	font-weight:normal;
	vertical-align: baseline;
}
.main-body fieldset td+td {
	font-weight:normal;
}

td {font-family : Verdana, Arial, Helvetica, sans-serif;font-size : 11px;}
pre {font-family : Verdana, Arial, Helvetica, sans-serif;	font-size : 11px;}
th {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:10px;font-weight:bold;color:#485D9F;background-color:#F6F6F6; padding:4px;}
.alt {color : #005599;}

.sub-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	background-color : #C2DDA8;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:0px;
}

#menu {
	height: 28px;
	margin: 0 auto;
	border-bottom:#999999 solid 0px;
}

#menu ul {
	margin: 0;
	padding : 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 28px;
	text-decoration: none;
	font-size:11pt;
	color: #62566F;
	padding-left:7px;
	padding-right:7px;
	padding-top:5px;
	padding-bottom:0;
}



#menu a.active {
	font-size:11pt;
	color: #513164;
	background-color:#FFFFFF;
	font-weight:bold;
}


.full-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #DDDDDD;
	background-color : #C2DDA8;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:0px;
}

.category {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight:bold;
	line-height:18px;
}

a:hover.category {
	font-family : Verdana;
	font-size : 14px;
	color : #000000;
	font-weight:bold; 
	text-decoration:overline underline;
}

.category_selected {
	font-family : Tahoma;
	font-size : 14px;
	color : #000000;
	text-decoration:underline;
	font-style:italic;
	font-weight:bold;
}

.category_child {
	font-family : Tahoma;
	font-size : 14px;
	color : #000;
	line-height:20px;
}

.category_child span {
	font-family : Arial;
	font-size : 14px;
	color : #000000;
	text-decoration:underline;
	font-style:italic;
	font-weight:bold;
}

.button {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #555;
background-color : #f1f1f1;
height : 20px;
border : 1px solid #ccc;
margin-top : 2px;
}

.button2 {
	font-family : Verdana;
	font-size : 14px;
	color : #FFCC66;
	background-color : #008000;
	height : 25px; 
	border : 1px solid #000000 !important;
	font-weight:bold;
}

a.button2 {
	padding:3px;
	cursor: default;
}
a.button2:hover {
	color:#FFCC66;
	text-decoration:none;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #555;
	background-color : #f8f8f8;
	border : 1px solid #008000;
	padding:4px;
	margin-bottom:5px;

}

.textbox2 {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	color : #555;
	background-color : #fff;
	border : 1px solid #000;
	padding:3px;
}

.textbox:disabled,
.textbox2:disabled {
	background:#ececec;
}

select option {
	border-bottom : 1px solid #efefef;
	font-size : 11px;
}
.main-body {
	font-size : 11px;
	color : #555555;
	background-color : #FFFFFF;
	padding-left:0px; 
	padding-right:0px; 
	padding-top:0px; 
	padding-bottom:0px;
}

.main-bg {
	color : #555555;
	background-color : #FFFFFF;
	padding: 0 10px;
}

.border {	border : 1px solid #e1e1e1;}

.side-body {font-size : 10px;color : #000; padding-left:5px; padding-right:5px; padding-top:0px; padding-bottom:10px}
.side-border-left {	background-color : #C2DDA8;	padding-left:10px; padding-right:5px; padding-top:0px; padding-bottom:10px}
.side-border-left .textbox {
	border:1px solid #000;
}
.side-small {font-size : 10px;	font-weight : normal;	color : #555;	background-color : #f6f6f6;}
.side-label {color : #555;	background-color : #f1f1f1;	padding : 2px 2px 3px 2px;}


.capmain {
	font-family: DaxCondensed, DaxCondensed-ie, DaxCondensed-woof !important;
	font-size : 20px;
	font-weight : normal;
	color : #008000;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}


.capmain a {
	color : #008000;
}


.scapmain {	font-family : Verdana, Arial, Helvetica, sans-serif;font-size : 10px;font-weight : bold; color : #666;background-color : #f1f1f1;border-bottom : 1px solid #e1e1e1;padding : 4px;}


.tbl-border {color : #555;	background-color : #e1e1e1;}
.tbl1 {font-size : 11px;	color : #555;	background-color : #fff;	padding : 4px;}
.tbl {font-size : 12px;	color : #000000;	background-color : #fff;	padding : 4px; font-weight:bold}
.tbl2 {font-size : 11px;	color : #555;	background-color : #f1f1f1;	padding : 4px;}

.forum-main-bg {color : #555;background-color : #fff;padding : 10px 5px 10px 5px;width: 965px;}
.forum-caption {font-size : 11px;	font-weight : bold;	color : #888;	background-color : #f1f1f1;	padding : 2px 4px 4px 4px;}
.quote {font-size : 11px;	color : #555;	background-color : #f8f8f8;	padding : 4px;	margin : 0px 20px 0px 20px;	border : 1px solid #bbb;}

.comment-name {
	font-weight : bold;
	color : #005599;
}

.small {
	font-size : 12px;
	font-weight : normal;
}

.small2 {
	font-size : 12px;
	font-weight : normal;
	color : #555;
}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #555555;
	width:980px;
	padding-top:5px;
	margin-left:10px;
}

a.copyr {
	font-size : 12px;
	color : #555555;	
	text-decoration:none;
}
a:hover.copyr {
	font-size : 12px;
	color : #555555;	
	text-decoration:underline;
}

.page_nav {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #555;
	padding : 4px; 
}

a.page_nav {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #008000;
	padding : 4px;
	text-decoration : none;
}

a:hover.page_nav {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #008000;
	padding : 4px; 
	text-decoration : underline;
}

.new {
	color: #000000;
	background-color: #d5ffd5;
	padding: 10px;
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px dotted #1ab11a;
}


/* Scroll To Top
--------------------------*/
#scroll-top {
	position: fixed;
	bottom: 30px;
	right: 5%;
	z-index:999;
}

#scroll-top a {
	width: 50px;
	height: 50px;
	display: block;
	position:relative;
	border-radius: 4px;
	box-shadow: 1px 2px 5px #888;
	background: url(images/scroller.png) no-repeat center center #C2DDA8;
	transition: 1s;
	-webkit-transition: 1s;
	-moz-transition: 1s;

	behavior: url(/PIE/PIE.php);
}

#scroll-top a:hover {
	margin-top:-2px;
	background: url(images/scroller.png) no-repeat center center #7a8e68;
}

#cboxLoadedContent {
	height:450px !important;
}

.admin {
	position:absolute;
	width:100%;
	top:0;
	bottom:auto;
	z-index:999999;
}

.admin a {
	color:#eee;
}

.admin ul {
	list-style:none;
	margin:0;
	color:#eee;
	background: rgba(0, 0, 0, 0.8);
	-pie-background: rgba(0, 0, 0, 0.8);
	behavior: url(/PIE/PIE.php);
	width:100%;
	position:fixed;
	height:21px;
	border-bottom:1px solid #707070;
}

.admin ul li {
	padding:0 15px;
	float:left;
	line-height:21px;
	border-right:1px solid #707070;
	cursor:pointer;
}

.admin ul li a {
	display:block;
}

.admin ul ul {
	position:absolute;
	height:auto;
	width:200px;
	top: 100%;
	/* left: 0; */
	display:none;
	background: rgba(0, 0, 0, 0.8);
	-pie-background: rgba(0, 0, 0, 0.8);
	behavior: url(/PIE/PIE.php);
/* overflow: hidden; */
	border:1px solid #707070;
	padding:0;
	margin-left: -16px;
}

.admin ul ul li {
	float:left;
	float: none;
	width:auto;
	background:none;
	text-align:left;

	border-right:0px solid #707070;
	border-bottom:1px dotted #707070;
	margin:0;
	padding:4px 15px;
}

.admin ul ul li:last-child {
	border-bottom:0px dotted #707070;
}

.admin ul ul ul {
	position:absolute;
	height:auto;
	width:200px;
	top: auto;
	left: 100%;
	display:none;
	background: rgba(0, 0, 0, 0.8);
	-pie-background: rgba(0, 0, 0, 0.8);
	behavior: url(/PIE/PIE.php);
	overflow: hidden;
	border:1px solid #707070;
	padding:0;
	margin-left: 0;
    margin-top: -26px;

}

.admin ul li:hover > ul,
.admin ul ul li:hover > ul {
	display:block;
}

.order-done {
    font-family: DaxCondensed,DaxCondensed-ie,DaxCondensed-woof !important;
    font-size: 20px;
    margin-bottom: 0;
    margin-top: 4px;
}
